/* Class = "NSButtonCell"; title = "Send"; ObjectID = "5ax-fW-9tn"; */
"5ax-fW-9tn.title" = "Envoyer";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "eJD-ea-kQN"; */
"eJD-ea-kQN.title" = "Nom:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "ez5-oU-Kxq"; */
"ez5-oU-Kxq.title" = "E-mail:";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ unexpectedly quit. Would you like to send a report?"; ObjectID = "ffx-n8-cOX"; */
"ffx-n8-cOX.ibShadowedDisplayPattern" = "%{value1}@ s'est arrêté inopinément. Souhaitez-vous envoyer un rapport ?";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "gw1-g5-g5P"; */
"gw1-g5-g5P.title" = "Ne pas envoyer";

/* Class = "NSTextFieldCell"; title = "Please describe any steps needed to trigger the problem:"; ObjectID = "jP0-0F-eRr"; */
"jP0-0F-eRr.title" = "Veuillez décrire les étapes nécessaires pour déclencher le problème:";

/* Class = "NSTextFieldCell"; title = "Please submit a crash report so we can fix the problem."; ObjectID = "qRz-hz-sSh"; */
"qRz-hz-sSh.title" = "Veuillez soumettre un rapport de plantage afin que nous puissions régler le problème.";

/* Class = "NSTextFieldCell"; title = "%{value1}@ unexpectedly quit. Would you like to send a report?"; ObjectID = "VeS-O9-bZV"; */
"VeS-O9-bZV.title" = "%{value1}@ s'est arrêté inopinément. Souhaitez-vous envoyer un rapport ?";

